<div class="row">
    <div class="col-md-4 col-md-offset-4">
        <h1>Sign In</h1>
        {{# if hasErrors }}
            <div class="alert alert-danger">
                {{# each messages }}
                    <p>{{this}}</p>
                {{/each}}
            </div>
        {{/if}}
        <form action="/user/signin" method="post">
            <div class="form-group">
                <label for="email">E-Mail</label>
                <input type="text" class="form-control" id="email" name="email">
            </div>
            <div class="form-group">
                <label for="password">Password</label>
                <input type="password" class="form-control" id="password" name="password">
            </div>
            <input type="hidden" name="_csrf" value="{{csrfToken}}">
            <button type="submit" class="btn btn-primary">Sign In</button>
        </form>
        <p>Don't have an account. Please <a href="/user/signup">SignUp</a></p>
    </div>
</div>